AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AsteriskFastAGI Class
AsteriskFastAGI Fields
SC511_CAUSES_EXCEPTION Field
SCHANGUP_CAUSES_EXCEPTION Field

| AsteriskFastAGI SC511_CAUSES_EXCEPTION Field

If set to true, causes the AGIChannel to throw an exception when a status code of 511 (Channel Dead) is returned. This is set to false by default to maintain backwards compatibility

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool SC511_CAUSES_EXCEPTION

    Public SC511_CAUSES_EXCEPTION As Boolean

    public:
    bool SC511_CAUSES_EXCEPTION

    val mutable SC511_CAUSES_EXCEPTION: bool

#### Field Value

Type: Boolean
See Also

#### Reference

AsteriskFastAGI Class
AsterNET.FastAGI Namespace